Opened 8 years ago

Last modified 7 years ago

#272 accepted task

[Wiki] Make it obvious that e-mail verification is required for editing

Reported by: Aleksej Owned by:
Priority: minor Milestone:
Component: infrastructure Keywords:
Cc: Christopher Allan Webber Parent Tickets:

Description (last modified by Will Kahn-Greene)

Editing or creating pages in the wiki requires that the e-mail
address is *verified* (that you are in the emailconfirmed group).

The only place I found where the wiki says so is the "View source"
pages which replace the "Edit" pages for pages one cannot edit.
Those "View source" pages are available by clicking the "View
source" link (which already says you cannot edit, so would you
click it?), and not (at least easily) available for user pages.



Subtickets

Change History (2)

comment:1 Changed 8 years ago by Will Kahn-Greene

The original url for this bug was http://bugs.foocorp.net/issues/612 .

comment:2 Changed 7 years ago by Will Kahn-Greene

Cc: Christopher Allan Webber added
Description: modified (diff)

cc:ing Chris on this one. When Jef fixes the theme, he can also add a note about how you need to be in the goblin army in order to make edits.

Note: See TracTickets for help on using tickets.